-- 基础信息
base_info = {
	group_id = 133310517
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 517001, monster_id = 26090701, pos = { x = -2170.130, y = 137.687, z = 4951.331 }, rot = { x = 0.000, y = 306.474, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 },
	-- 前排
	{ config_id = 517002, monster_id = 26090701, pos = { x = -2171.646, y = 137.688, z = 4952.133 }, rot = { x = 0.000, y = 333.105, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 },
	{ config_id = 517003, monster_id = 26090701, pos = { x = -2168.058, y = 137.687, z = 4950.992 }, rot = { x = 0.000, y = 274.674, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 517001, 517002, 517003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
